/* 
    Document   : styles
    Created on : 01/11/2012, 6:16:55 PM
    Author     : bobby
    Description:
        Purpose of the stylesheet follows.
        Admin Layout stylesheet
*/

body {
/*padding-top: 40px;*/
padding-bottom: 40px;
/*background: url(../img/yellow.jpg);*/
/*background: #ffff99;*/
/*background-image: linear-gradient(top, #ffff99 , #fffff);*/

background: #ffff99; /* Old browsers */
background: -moz-linear-gradient(top, #ffff99 0%, #fefcea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffff99), color-stop(100%,#fefcea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffff99 0%,#fefcea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffff99 0%,#fefcea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffff99 0%,#fefcea 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffff99 0%,#fefcea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff99', endColorstr='#fefcea',GradientType=0 ); /* IE6-9 */
}


div { 
    display: block;
    position: relative;
} 
#header {
    background: red;
}
#content{
    display: block;
    width: 100%;
    overflow: auto;
    margin: 20px;
}
.actions{
/*    float:left;*/
    clear: both;

}
.paging span{
    margin-right: 5px;
}

.photo-wrap{
    margin: 5px ;
    padding: 5px;
    border: solid thin #333;

}
.photo .item-photo{

    margin-bottom: 10px;
}
.photo .actions{

}
td.actions,th.actions{
    width: 200px;
}
#loading {
    position: fixed;
    left: 40%;
    width: 220px;
    right: 60%;
    top: 40%;
    margin: 10px;
    padding: 10px;
    border: solid 3px #333;
    border-radius: 6px;
    background-color: #eee;
    box-shadow: 3px 3px 10px rgba(0,0,0,.7);
    z-index: 2000;

}
#loading-overlay {
opacity: .8;
position: absolute;

top: 0;

left: 0;

background-color:

#000;

width: 100%;

height: 100%;

z-index: 998;

display: none;

}

#brand{
    margin: 0 auto;
    height:100px;
    padding: 20px;
}
#brand  a{
    margin: 20px;
    font-family: 'Abril Fatface', cursive;
    color: yellow;
    font-size: 2em;
    
    
}

.form-signin {
max-width: 300px;
padding: 19px 29px 29px;
margin: 0 auto 20px;
background-color: 
#fff;
border: 1px solid 
#e5e5e5;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading, .form-signin .checkbox{
    margin-bottom: 10px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}

.company{
    font-family: 'Vast Shadow', cursive;
    font-size: 2.3em;
    color: #42b649;
    margin-bottom:10px;
    text-shadow: 2px 2px 3px rgba(0,0,0,1);
}
.well h3{
    color: #333;
}
.lastUpdate{
    margin: 10px;
    font-size: 120%;
}

.spacer{
    margin: 10px 0;
    clear: both;
}

